 .u-section-1 {
  filter: none;
  padding-left: 0;
  padding-right: 0;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/1f166262/6559357/images/BAYON.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  min-height: 430px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 375px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 315px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 254px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 195px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 135px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 403px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 30px 124px 0;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 30px 124px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-2 {
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 30px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 557px;
}

.u-section-3 .u-image-1 {
  width: 618px;
  height: 513px;
  --radius: 20px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 32px 87px 0 auto;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  width: 525px;
  margin: -513px auto 0 13px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 495px;
  --gap: 23px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --radius: 20px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 13px 238px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 12px 207px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 306px 1px 0 338px;
}

.u-section-3 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 32px auto 0 1px;
  padding: 8px 51px 8px 49px;
}

.u-section-3 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -40px 0 0 auto;
  padding: 8px 51px 8px 49px;
}

.u-section-3 .u-list-2 {
  width: 525px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -406px auto 60px 0;
}

.u-section-3 .u-repeater-2 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 271px;
}

.u-section-3 .u-container-layout-2 {
  padding: 7px 10px 0;
}

.u-section-3 .u-text-4 {
  margin: 1px 1px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 7px 10px 0;
}

.u-section-3 .u-text-6 {
  margin: 1px 1px 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 7px 10px 0;
}

.u-section-3 .u-text-8 {
  margin: 1px 1px 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 7px 10px 0;
}

.u-section-3 .u-text-10 {
  margin: 1px 1px 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 7px 10px 0;
}

.u-section-3 .u-text-12 {
  margin: 1px 1px 0;
}

.u-section-3 .u-text-13 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 7px 10px 0;
}

.u-section-3 .u-text-14 {
  margin: 1px 1px 0;
}

.u-section-3 .u-text-15 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-3 .u-image-1 {
    width: 547px;
    height: 469px;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: -471px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 23px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 13px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 300px;
    margin-right: 0;
    margin-left: 339px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 18px;
    margin-left: -1px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-3 .u-image-1 {
    width: 538px;
    height: 453px;
    margin-top: 31px;
  }

  .u-section-3 .u-list-1 {
    width: 377px;
    margin-top: -453px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 454px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 67px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 67px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 265px;
    margin-right: 11px;
    margin-left: 172px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 30px;
    margin-left: 4px;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 9px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -38px;
    padding-left: 24px;
    padding-right: 24px;
    padding-bottom: 9px;
  }

  .u-section-3 .u-list-2 {
    width: 372px;
    margin-top: -352px;
  }

  .u-section-3 .u-repeater-2 {
    min-height: 216px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 0;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-3 .u-image-1 {
    width: 545px;
    height: 460px;
    margin-top: 30px;
    margin-right: 87px;
  }

  .u-section-3 .u-list-1 {
    width: 545px;
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 470px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 288px;
    margin-right: 9px;
    margin-left: 278px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 29px;
    margin-left: 9px;
  }

  .u-section-3 .u-list-2 {
    width: 545px;
    margin-top: -384px;
    margin-left: auto;
  }

  .u-section-3 .u-repeater-2 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 234px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 5px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }

  .u-section-3 .u-text-9 {
    width: auto;
  }

  .u-section-3 .u-text-10 {
    width: auto;
  }

  .u-section-3 .u-text-11 {
    width: auto;
  }

  .u-section-3 .u-text-12 {
    width: auto;
  }

  .u-section-3 .u-text-13 {
    width: auto;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 5px;
  }

  .u-section-3 .u-text-14 {
    width: auto;
  }

  .u-section-3 .u-text-15 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-3 .u-image-1 {
    object-position: 22.3% 50%;
    width: 540px;
    height: 456px;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-top: 32px;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 451px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 62px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-right: 62px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 7px;
    margin-left: 276px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 4px;
  }

  .u-section-3 .u-list-2 {
    width: 540px;
    margin-top: -331px;
  }

  .u-section-3 .u-repeater-2 {
    min-height: 174px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-15 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 287px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 455px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 83px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
    padding-right: 19px;
    padding-left: 18px;
  }

  .u-section-3 .u-btn-2 {
    padding-right: 18px;
    padding-left: 17px;
  }

  .u-section-3 .u-list-2 {
    width: 340px;
  }

  .u-section-3 .u-repeater-2 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 202px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 479px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  font-style: italic;
  margin: 30px 990px 0 0;
}

.u-section-4 .u-list-1 {
  width: 1220px;
  margin: 22px auto 30px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 335px;
  --gap: 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 30px 5px;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 30px 5px;
}

.u-section-4 .u-text-3 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 30px 5px;
}

.u-section-4 .u-text-4 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 30px 5px;
}

.u-section-4 .u-text-5 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 0 auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 810px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 610px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 17px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 390px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-right: 210px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 705px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  font-style: italic;
  margin: 30px 631px 0 0;
}

.u-section-5 .u-list-1 {
  width: 1244px;
  margin: 30px auto;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 593px;
  --gap: 0px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 30px 21px;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 0;
}

.u-section-5 .u-icon-1 {
  margin-top: 0;
  font-size: 1.125rem;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 30px 21px;
}

.u-section-5 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 30px 21px;
}

.u-section-5 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px 30px 21px;
}

.u-section-5 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px 30px 21px;
}

.u-section-5 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 10px 30px 21px;
}

.u-section-5 .u-text-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-1 {
    margin-right: 451px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 735px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 251px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 821px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 31px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -42px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1118px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 468px;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 327px;
  margin-top: 37px;
  margin-bottom: -36px;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-6 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-11 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-12 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-13 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-14 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-15 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-16 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-17 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-18 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-19 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-20 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-21 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-22 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-23 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-24 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-25 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-26 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-27 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-28 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-29 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-30 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-6 .u-gallery-1 {
    margin-bottom: -6px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-6 .u-gallery-1 {
    margin-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-6 .u-gallery-1 {
    height: 225px;
    margin-bottom: -28px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 2117px;
}

.u-section-7 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 30px auto 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 30px auto 0;
}

.u-section-7 .u-accordion-1 {
  width: 1140px;
  margin: 22px auto 30px;
}

.u-section-7 .u-accordion-link-1 {
  font-size: 1.125rem;
  font-weight: 400;
  font-style: italic;
  padding: 25px 20px;
}

.u-section-7 .u-icon-1 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-item-2 {
  margin: 10px 0 0;
}

.u-section-7 .u-accordion-link-2 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  padding: 25px 20px;
}

.u-section-7 .u-icon-2 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-item-3 {
  margin: 10px 0 0;
}

.u-section-7 .u-accordion-link-3 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  padding: 25px 20px;
}

.u-section-7 .u-icon-3 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-item-4 {
  margin: 10px 0 0;
}

.u-section-7 .u-accordion-link-4 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  padding: 25px 20px;
}

.u-section-7 .u-icon-4 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-item-5 {
  margin: 10px 0 0;
}

.u-section-7 .u-accordion-link-5 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  padding: 25px 20px;
}

.u-section-7 .u-icon-5 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-5 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-item-6 {
  margin: 10px 0 0;
}

.u-section-7 .u-accordion-link-6 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  padding: 25px 20px;
}

.u-section-7 .u-icon-6 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-6 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-item-7 {
  margin: 10px 0 0;
}

.u-section-7 .u-accordion-link-7 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  padding: 25px 20px;
}

.u-section-7 .u-icon-7 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-7 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-item-8 {
  margin: 10px 0 0;
}

.u-section-7 .u-accordion-link-8 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  padding: 25px 20px;
}

.u-section-7 .u-icon-8 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-8 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-8 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-item-9 {
  margin: 10px 0 0;
}

.u-section-7 .u-accordion-link-9 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  padding: 25px 20px;
}

.u-section-7 .u-icon-9 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-9 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-9 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-item-10 {
  margin: 10px 0 0;
}

.u-section-7 .u-accordion-link-10 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  padding: 25px 20px;
}

.u-section-7 .u-icon-10 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-10 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-10 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-item-11 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-7 .u-accordion-link-11 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  padding: 25px 20px;
}

.u-section-7 .u-icon-11 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-11 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-11 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-item-12 {
  margin: 10px 0 0;
}

.u-section-7 .u-accordion-link-12 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  padding: 25px 20px;
}

.u-section-7 .u-icon-12 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-12 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-12 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-item-13 {
  margin-bottom: 0;
  margin-top: 10px;
}

.u-section-7 .u-accordion-link-13 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  padding: 25px 20px;
}

.u-section-7 .u-icon-13 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-13 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-13 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-item-14 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-7 .u-accordion-link-14 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  padding: 25px 20px;
}

.u-section-7 .u-icon-14 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-14 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-14 {
  padding: 30px 20px 20px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1990px;
  }

  .u-section-7 .u-accordion-1 {
    margin-bottom: -302px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2075px;
  }

  .u-section-7 .u-accordion-1 {
    margin-top: 20px;
    margin-bottom: -217px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2023px;
  }

  .u-section-7 .u-accordion-1 {
    margin-bottom: -269px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-link-5 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-link-6 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-link-7 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-link-8 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-link-9 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-link-10 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-link-12 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-link-14 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2268px;
  }

  .u-section-7 .u-accordion-1 {
    margin-top: 12px;
    margin-bottom: -24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 949px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-style: italic;
  margin: 30px auto 0;
}

.u-section-8 .u-list-1 {
  width: 603px;
  margin: 57px auto 0 57px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 748px;
  --gap: 26px;
  grid-auto-columns: 100%;
}

.u-section-8 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 5px 0 30px;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  font-style: italic;
  margin: 27px 2px 0 56px;
}

.u-section-8 .u-icon-1 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: -27px auto 0 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 3px 0 0 57px;
}

.u-section-8 .u-btn-1 {
  padding: 0;
}

.u-section-8 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 5px 0 30px;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  font-style: italic;
  margin: 27px 2px 0 56px;
}

.u-section-8 .u-icon-2 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: -27px auto 0 0;
}

.u-section-8 .u-text-5 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 3px 0 0 57px;
}

.u-section-8 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-3 {
  padding: 5px 0 30px;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  font-style: italic;
  margin: 27px 2px 0 56px;
}

.u-section-8 .u-icon-3 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: -27px auto 0 0;
}

.u-section-8 .u-text-7 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 3px 0 0 57px;
}

.u-section-8 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-4 {
  padding: 5px 0 30px;
}

.u-section-8 .u-text-8 {
  font-weight: 700;
  font-size: 1.5rem;
  font-style: italic;
  margin: 27px 2px 0 56px;
}

.u-section-8 .u-icon-4 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: -27px auto 0 0;
}

.u-section-8 .u-text-9 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 3px 0 0 57px;
}

.u-section-8 .u-group-1 {
  min-height: 419px;
  height: auto;
  width: 654px;
  margin: -754px 0 0 auto;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px 0 22px 30px;
}

.u-section-8 .u-text-10 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-11 {
  line-height: 2.2;
  padding-left: 3px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-8 .u-group-2 {
  min-height: 308px;
  height: auto;
  width: 603px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 57px -8px auto;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px 0 30px 30px;
}

.u-section-8 .u-text-12 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-13 {
  line-height: 2.2;
  padding-left: 3px;
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-group-1 {
    min-height: 457px;
    margin-top: -761px;
    height: auto;
  }

  .u-section-8 .u-text-11 {
    transition-duration: 0.5s;
  }

  .u-section-8 .u-group-2 {
    margin-top: 27px;
    margin-bottom: 30px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 755px;
  }

  .u-section-8 .u-group-1 {
    width: 604px;
  }

  .u-section-8 .u-group-2 {
    min-height: 260px;
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-8 .u-container-layout-6 {
    padding-bottom: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1167px;
  }

  .u-section-8 .u-list-1 {
    width: 285px;
    margin-top: 13px;
    margin-left: 0;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 721px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-bottom: 29px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-bottom: 29px;
  }

  .u-section-8 .u-group-1 {
    min-height: 705px;
    width: 397px;
    margin-top: -684px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-8 .u-group-2 {
    min-height: 338px;
    width: 397px;
    margin-top: -39px;
    margin-bottom: -14px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1229px;
  }

  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 768px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 23px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 29px;
    padding-bottom: 23px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 29px;
    padding-bottom: 23px;
  }

  .u-section-8 .u-text-7 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-top: 29px;
    padding-bottom: 23px;
  }

  .u-section-8 .u-text-9 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-group-1 {
    width: 270px;
    margin-top: -716px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-8 .u-group-2 {
    min-height: 382px;
    width: 270px;
    margin-top: -23px;
    margin-bottom: -297px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1920px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    --gap: 12px;
    min-height: 858px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 54px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 54px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-bottom: 54px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-bottom: 54px;
  }

  .u-section-8 .u-group-1 {
    min-height: 613px;
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-group-2 {
    min-height: 314px;
    margin-top: -26px;
    margin-bottom: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-9 {
  min-height: 400px;
}

.u-section-9 .u-list-1 {
  margin: 0;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 400px;
  --gap: 30px;
}

.u-section-9 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/1f166262/6559357/images/DDDD.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-9 .u-container-layout-1 {
  padding: 10px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  text-shadow: 0px 0px 14px rgba(13,32,236,1);
  font-weight: 700;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 40px;
}

@media (max-width: 1399px) {
   .u-section-9 {
    min-height: 0;
  }

  .u-section-9 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 350px;
    grid-gap: 30px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 155px;
    margin-right: 0;
    margin-left: 20px;
  }
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 350px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: -191px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 159px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 254px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 254px;
  }

  .u-section-9 .u-image-1 {
    background-size: contain;
  }

  .u-section-9 .u-text-1 {
    margin-top: 111px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 204px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 204px;
  }

  .u-section-9 .u-image-1 {
    background-size: cover;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 63px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 89px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 150px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: -40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 150px;
    --gap: 0px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-9 .u-text-1 {
    font-size: 1rem;
    margin-top: 0;
  }
}.Date {
} 